

html {
	background-color: #FFFBD6;
	background-image: linear-gradient(#EC4308, #FFAC23);   
	min-height: 100%;
        background-size: cover;
}

body {
	color: #070004;
	font-family: 'Trebuchet MS', Arial, Verdana, sans serif;
	font-size: 14px;
	min-width: 600px;
	top: 0;
	left: 0;
}

#wrapper {
	margin: 0 auto;
	width: 80%;
}

a img {
	border: none;
}

a {
	color: #0042FF;
}

a:hover {
	color: #0076FC;
}

a:visited {
	color: #BF62D9;
}
	
#navbar {
	margin: 0;
	padding: 0;
}

#header {
	padding: 5px;
	margin-bottom: 10px;
	font-size: 20px;
	position: relative;
}

#header p a {
	color: #FFAC23;
	font-family: $fontFamily;
	text-decoration: none;
	font-size: 180%;
}

#header p a:hover {
	color: #FFAC23;
	text-decoration: none;
}

#header p a:visited {
	color: #FFAC23;
	text-decoration: none;
}

#footer {
	padding: 10px;
	clear: both;
	width: 69%;
	text-align: center;
	color: #EC4308;
	font-size: 80%;
	font-style: italic;
}

#content {
	float: left;
	width: 69%;
	padding: 5px 20px 10px 20px;
	margin: 0;
	display: inline;
	overflow: hidden;
	position: relative;
}

#content h2 {
	color: #EC4308;
	font-size: 120%;
	padding: 10px 5px 5px 0px;
	margin: 0;
}

#content h3 {
	color: #EC4308;
	font-size: 105%;
	padding: 10px 5px 5px 0px;
	margin: 0;
}

#content p {
	color: #070004;
	font-family: 'Trebuchet MS', Arial, Verdana, sans serif;
	font-size: 14px;
	padding: 2px 5px 5px 2px;
	margin: 0;
}

#content .postMeta {
	color: #EC4308;
	font-size: 80%;
	font-style: italic;
	padding: 1px 5px 15px 1px;
	margin: 0;
}

#contentBG {
  background-color: #FFFBD6;
}

#content img {
	margin: 2px 2px 10px 10px;
} 

blockquote {
	background-color: #FFFBD6;
	border: solid 1px #EC4308;
	padding: 5px 15px 5px 15px;
}
 
.transbg {
	opacity:0.5;								 /* proposed CSS3, decimal */
	filter: Alpha(opacity=50);	 /* IE, percentage */
	-moz-opacity: .5;						 /* Gecko browsers, decimal */
	
	/* Thanks to hedgerwow.com/360/dhtml/css-translucent-background.php for the basics.
		 No thanks for the utter lack of comments and unreadability of the source. */
	position: absolute;
	margin: 0;
	padding: 10px 20px 5px 20px;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index:-1;
	/* who hates Internet Explorer? WE hate Internet Explorer! */
	_width:100%;
	_height:9999px;
}

.tabbedlist {
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	text-transform: lowercase;
	/* menu alignment */
	text-align: left; 
	
	padding: 3px 0 6px;
	/*margin-left: 0; */
	margin: 0;
	list-style-type: none;
}

.tabbedlist li{
	display: inline;
	margin: 0;
}

.tabbedlist li a {
	text-decoration: none;
	/*border: none;*/
	border-bottom: none;
	padding: 3px 7px;
	margin-right: 3px;
}

.tabbedlist li a:hover {
	background-color: ;
	color: ;
	border-bottom: solid  3px;
}

.tabbedlist li a:active {
	color: ;
}

.tabbedlist li a.default { 
	border: solid  3px;
}

.tabbedlist li a:hover.default { 
	border: solid  3px;
}

/* sidebar menu adapted from css.maxdesign.com.au/listamatic/vertical13.htm */

#sidebar {
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	text-transform: lowercase;
	text-align: left;
	border-top: solid #EC4308 1px;
	border-bottom: solid #EC4308 1px;
	float: right;
	width: 21%;
	margin: 0 auto;
	padding: 10px;
	display: inline;
	overflow: hidden;
	position: relative;
}

#sidebar p {
	padding: 0;
	margin: 15px 5px 0px 5px;
}

#sidebar ul {
	margin: 0px 5px 5px 5px;
	padding: 0px 5px 5px 25px;
}

#sidebarBG {
  background-color: #EC4308;
 }

#sidebar .search {
	align: center;
	padding-top: 5px;
	padding-bottom: 10px;
}

.search .button {
    background-color: #FFFBD6;
    color: ;
    font-family: 'Trebuchet MS', Arial, Verdana, sans serif;
    font-size: 8pt;
    height: 25px
    width: 18px
}

.search .textFieldSmall {
    color: ;
    font-family: 'Trebuchet MS', Arial, Verdana, sans serif;
    font-size: 8pt;
    width: 85px;
		background: #FFFBD6;
}

ul#sidebarList {
	text-align: left;
	list-style: none;
	
	padding: 0;
	margin: 0 auto;
	width: 70%;
}


ul#sidebarList li {
	display: block;
	margin: 0;
	padding: 0;
}

ul#sidebarList li a {
	border-width: 1px;
	border-style: solid;
	text-decoration: none;
	color: #070004;
	background: ;
	border-color: #000000 #000000 #000000 #000000  
	
	display: block;
	width: 100%;
	padding: 0.5em 0 0.5em 2em;
}

/*ul#sidebarList li#active a {
	background: #f0e7d7;
	color: #800000;
}*/

ul#sidebarList li a:hover, ul#sidebarList li#active a:hover {
	color: ;
	background: ;
	border-color: #000000 #000000 #000000 #000000}

#sidebar>ul#sidebarList li a {
	width: auto;
}

.ads {
	margin: 10px;
	padding: 3px;
	background: #FFFBD6;
	border-top: solid #EC4308 1px;
	border-bottom: solid #EC4308 1px;
	text-align: center;
}

.hrule {
	margin: 10px;
	padding: 3px;
	background: none;
	border-top: solid #EC4308 1px;
}

.pageLinkText {
	font-style: bold;
}

#commentList {
	width: auto; 
	overflow: auto; /* stupid long comment lines */
	display: block;
	margin: 5px 0 0 0;
	padding: 0;
}

#commentList ol {
	list-style: none inside;
	display: inline;
	margin-top: 10px;
	padding: 0;
}

#commentList li {
 	padding: 5px 18px 5px 18px;
 	margin-bottom: 15px;
	background-color: #ffd082;
	border-top: solid #ffe48f 1px;
	border-left: solid #ffe48f 1px;
	border-bottom: solid #e5bb75 1px;
	border-right: solid #e5bb75 1px;
}

#commentList .alt {
	background-color: #FFCC99;
	border-top: solid #ffe0a8 1px;
	border-left: solid #ffe0a8 1px;
	border-bottom: solid #e5b789 1px;
	border-right: solid #e5b789 1px;
}

#commentList .commentMeta	{
	color: #EC4308;
	font-size: 80%;
	font-style: italic;
	padding: 0px 5px 5px 1px;
	margin: 0;
}

.moderationText {
	font-style: italic;
}

#comment {
	width: 100%;
	height: 150px;
}

textarea{
	background: #FFFBD6;
}

#submit {
    background-color: #FFFBD6;
    color: ;
    font-family: 'Trebuchet MS', Arial, Verdana, sans serif;
    font-size: 8pt;
    height: 25px
    width: 18px
}
